body {
  width: 100%;
  overflow-x:hidden;
  font-family: 'Lato', sans-serif;
  font-style:italic;
  background-color: black;
  font-weight: bold;
}

h1, h2, h3, h4, h5, h6 {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-weight: 400;
 /* color: #ffcb05!important; */
 /*color: #feda54 !important; */
 color: #ccff00 !important;
  text-align: center;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 1);
}



p {
    font-size: 1.25em;
    /*color: #ffcb05;*/
    color: #ccff00;
    padding-left: 20px;
    padding-right: 20px;
    padding-bottom: 0px;
    padding-top: 10px;
}

hr {
  color:#0000 !important;
  background-color: #0000 !important; 
  max-width: 400px;
}

.brand,
.social,
.god,
.zvuk,
.pzvuk,
.lgnav {
  display: none;
}




.navbar-brand {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-weight: 900;
}

.navbar-nav {
  text-transform: uppercase;
  font-weight: 400;
  display: table;  
  overflow-x: hidden;
}

.img-full {
  min-width: 100%;
}

.brand-name {
  font-weight: 700;
  font-size: 1.5em;
  text-transform: capitalize;
  letter-spacing: normal;
}

.tagline-divider {
  margin: 15px auto 3px;
  border-color: #999999;
  max-width: 250px;
}

.box {
  background: #fff;
  background: rgba(255,255,255,0.7);
  margin-bottom: 20px;
  padding: 30px 15px;
}

.zasto{
  /*color: #ffcb05!important;*/
  color: #ccff00 !important;
  text-decoration: none;
  font-size: 1.25em;
  text-align: left !important;
}

.underline{
  text-decoration: underline;
}

.address-bar {
  display: inline-block;
  text-align: center;
  margin: 0;
  padding: 0 0 0px;
  padding-left: 0px;
  font-size: 14px;
  letter-spacing: none;
  color: #fff;
  text-shadow: 5px 5px 5px rgba(0, 0, 0, 1);
  font-weight: bold;
 /* -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;*/

}

#fb:hover{
  color: #3578E5 !important;
}

#insta:hover{
  color:#d02e7d !important;
}

#yt:hover{
  color: #fff !important;
}

.intro-text {
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 1.25em;
  font-weight: 400;
}

.img-border {
  float: none;
  margin: 0 auto 0;
  border: #999999 solid 1px;
}

.img-left {
  float: none;
  margin: 0 auto 0;
}

footer {
  background: #fff;
  background: rgba(0,0,0,0.9);
}

footer p {
  margin: 0;
  padding: 50px 0;
}

@media screen and (min-width: 768px) {

#godine{
  padding-top: 50px;
}

.social{
  display: inline-block;
  float:right;
  vertical-align: top;
  width: 50px;
  height: 50px;
  padding: 5px;
}

.soc{
  margin-right: 30px;
}

.underline{
  text-decoration: underline;
}



.god{
  display: inherit;
  float: right;
  width: 75px;
  height: 50px;
  margin-top: 10px;
}

.logo2{
  width: 100%;
  margin-top: 0px;
}

.brand {
  display: inline-block;
  width: 30%;
  font-weight: 700;
  font-size: 1.25em;
  line-height: normal;
  text-align: left;
  margin: 0;
  padding: 0px 30px 10px;
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
}

.zvuk{
  display: inherit;
  width:25px; 
  height:25px;
}

.pzvuk{
  display: inherit;
  position:fixed;
  right:10px;
  bottom:10px;
}

.top-divider {
  margin-top: 0;
}

.img-left {
  float: left;
  margin-right: 25px;
}



#lgnav{
  width: 50px;
  padding-right: 10px;
}

.lgnav {
  display: inline-block;
  width: 100px;
  margin-top: 0px;
  margin-bottom: -5px;
  padding-left: 0px;
  padding-top: 0px;
  float: right;
}

.navbar {
  border-radius: 0;
  min-height: 0;
  float: center;
  overflow-x: hidden;
}

.navbar-header {
  display: none;
  color: rgb(202,33,40);
  overflow-x:hidden; 
}


.navbar-default {
  background: rgb(202,33,40);
  border: none;
  float: center;
  padding-top: 10px;
  padding-bottom: 10px;
  overflow-x: hidden;
}
.plakat-nav {
    display: inline-block;
    width: 15%;
    height: auto;
    margin: 0 auto;
    float: right;
    margin-top: -10px;
    margin-right: 20px;
}

.nav>li>a {
    padding-top: 10px;
    padding-right: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    /*color: #ffcb05!important;*/
    color: #ccff00 !important;
  
}

.navbar-nav>li>a {
  line-height: normal;
  opacity: 100%;
}

.navbar-nav {
  float: none;
  margin: 0 auto;
  display: inline;
  table-layout: fixed;
  font-size: 1.05em;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 1);
}

}

@media screen and (min-width: 1200px) {
    .box:after {
        content: '';
        display: table;
        clear: both;
    }
}

.an:hover, .an:focus{
  color: #e37d00 !important;
}

.video{
  width: 320;
  height:auto;
}

.container > .navbar-header, .container-fluid > .navbar-header, .container > .navbar-collapse, .container-fluid > .navbar-collapse{
  background-color: #ca2128;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 1);
}

.navbar-default {
    background-color: #ca2128;
    border-color: #ca2128;
}
.navbar-default .navbar-nav > li > a {
    /*color: #ffcb05!important;*/
    color: #ccff00 !important;
}

.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    color: #e37d00 !important;
}
.navbar-default .navbar-toggle .icon-bar {
   /*background-color: #ffcb05!important;*/
   background-color: #ccff00 !important;
}

.navbar-toggle {
    position: relative;
    float: right;
    padding: 9px 10px;
    margin-top: 8px;
    margin-right: 15px;
    margin-bottom: 8px;
    background-color: transparent;
    background-image: none;
    border: none;
    border-radius: 4px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: transparent;
}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {
    border:none;
}



#logo {
    display: block;
    padding-left: 20px;
    padding-top: 5px;
    max-width: 99px;
    height: 43px;
}

.pfooter{
  color: #fff;
  text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.5);
  font-size: 0.8em;
  border: 0 auto;
  padding-bottom: 10px;
  padding-top: 10px;
}

.box {
    background: rgba(202,33,40,0.7);
    margin-bottom: 20px;
    padding: 30px 15px;
}

.video{
  max-width: 100%;
  height: auto;
}

.plakat {
    display: block;
    max-width: 75%;
    height: auto;
    margin: 0 auto;
}

#rlogo{
    display: inline-block;
    width: 20%; 
    margin: 0 auto;
    padding-left: 20px;

    margin-left: 0px;
    margin-top: -10px;
}

#sg {
    display: inline-block;
    text-align: center;
    margin-top:10px;
    margin-left: 0px;
    padding-left: 10px;
     text-shadow: 1px 1px 2px rgba(0, 0, 0, 1);
}

.lokacije {
    display: block;
    max-width: 80%;
    height: auto;
    margin: 0 auto;
}

.predavaci {
    display: block;
    max-width: 60%;
    height: auto;
    margin: 0 auto;
}

.radius{
  border-bottom-left-radius:30px;
  border-bottom-right-radius:30px;
  border-top-left-radius:30px;
  border-top-right-radius:30px;
}

.pcentar{
  text-align: center;
}

.opsirnije{
  text-align: right!important;
  /*color: #ffcb05!important;*/
  color: #ccff00 !important;
  text-decoration: none!important;
  float: right!important;
  font-size: 17px;
  background: rgba(202,33,40,0.3);
  padding: 2px;
  border: 1px solid yellow;
}

.opsirnije1{
  text-align: center!important;
  /*color: #ffcb05!important;*/
  color: #ccff00 !important;
  text-decoration: none!important;
  float: center!important;
  font-size: 17px;
  background: rgba(202,33,40,0.3);
  padding: 2px;
  border: 1px solid yellow;
}
.opsirnije:hover{
  color: #e37d00 !important;
}

.opsirnije1:hover{
  color: #e37d00 !important;
}


.ftimg{
  width:100px;
  height: 50px;
  display: inline-block;
  margin-top: 20px;
  margin-left: 10px;
}

.ftimg2{
  width:50px;
  height: 50px;
  display: inline-block;
  margin-top: 20px;
  margin-left: 10px;
}

.ftlink{
  text-decoration:none;
  color: #fff;
  margin: 0 auto;
}

.ftlink:hover, .ftlink:focus{
  text-decoration:none;
  color: #999;
}

.ftp{
  color: #fff;
  border: 0 auto;
  padding-top: 0px;
}

.fmail{
  color: rgb(202,33,40);
  text-decoration: none;
}

.fmail:hover, .fmail:focus{
  text-decoration: none;
  color: rgb(202,33,40);
}

.fh{
 color: #fff!important;  
}

#fa1{
  display: inline-block;
  color: #fff;
  font-size: 2.5em;
  margin-left: 10px;
}

#fa2{
  display: inline-block;
  color: #fff;
  font-size: 2.5em;
  margin-left: 10px;
}

#fa3{
  display: inline-block;
  color: #fff;
  font-size: 2.5em;
  margin-left: 10px;
}

#fa1:hover{
  color: #d02e7d;
}

#fa2:hover{
  color: #3578E5;
}

#fa3:hover{
  color: red;
}

#bg{
  position:fixed;
  left:0;
  top:0;
  width:100%;
  height:100%;
  z-index:-1;
}

.bg{
  width: 100%;
  height: 100%;
}

#loader{
  width: 100%;
  height: 100%;
  z-index: 0;
  position:relative;
}

#op{
  width: 100%;
  display: inline-block;
  float: center;
  padding-top: 30px;
  padding-right: 20px;
}

.just{
  text-align: justify;
}

.pad{
    padding-left: 30px;
    padding-right: 20px;
}

.plo{
    display: block;
    max-width: 50%;
    height: auto;
    margin: 0 auto;
}

.program{
  /*color: #ffcb05!important;*/
  color: #ccff00 !important;
  text-decoration: none;
  font-size: 1.25em;
  position: center;
}

.clanovi{
    display: block;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}

.slicice{
    display: block;
    width: 140px;
    height: 140px;
    margin: 0 auto;
}

.ssort{
  display:block;
}

.map{
  height: 200px;
}

.kontakt{
    display: block;
    width: 100%;
    height: auto;
    margin: 0 auto;
}

.kmail{
  /*color: #ffcb05!important;*/
  color: #ccff00 !important;
  text-decoration: none;
}

.kmail:hover, .kmail:focus{
  text-decoration: none;
  /*color: #ffcb05!important;*/
  color: #ccff00 !important;
}

#bg_s{

width:0; 

height:0;

display:none;

}

embed{

width:0; 

height:0;

display:none;

}
source{
  width:0; 
  height:0;
}


.vestiimg{
  width: 200px;
  height: 200px;
  margin-top: 20px;
  margin-left: 20px;
}

hr {
    border-color: #999999;
    max-width: 100%
}

.upis{
  text-align: center!important;
  display: inline-block;
  /*color: #ffcb05!important;*/
  color: #ccff00 !important;
  text-decoration: none!important;
  font-size: 1.3em;
  background: transparent;
  padding: 2px;
  margin: 0px 20px 0px 20px;
  /*border: 1px solid yellow;*/
}

.upis:hover{
  color: #e37d00 !important;
}

#imgcor{
  margin-top: -5px;
}

.rv{
  
  font-size: 2em;
  text-shadow: 3px 3px 3px rgba(0, 0, 0, 1);
}